%perl_module Lingua-Preferred 0.2.4 4

Summary: Perl extension to choose a language
License: distributable
Group: System Environment/Libraries
URL: http://search.cpan.org/~edavis/%{pkgname}-%{version}/
Source0: http://search.cpan.org/CPAN/authors/id/E/ED/EDAVIS/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch
BuildRequires: perl(ExtUtils::MakeMaker)
#BuildRequires: perl(HTML::Form) >= 1.038, perl(LWP) >= 5.76, perl(LWP::UserAgent) >= 2.024
#BuildRequires: perl(CGI), perl(Test::More)

%description
Many web browsers let you specify which languages you understand.
Then they negotiate with the web server to get documents in the best
language possible.  This is something similar in Perl.

%prep
%setup -q -n %{pkgname}-%{version}

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc Changes
%{perl_vendorlib}/Lingua/Preferred.pm
%{perl_vendorlib}/auto/Lingua/Preferred/autosplit.ix
%{perl_man3dir}/Lingua::Preferred.3pm.gz

%changelog
* Mon May  3 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
